curl --request GET \
--url https://app.leonar.app/api/v1/enrichment/{requestId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"enrichment_type": "<string>",
"provider": "<string>",
"status": "pending",
"result": {},
"error_message": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}
}Poll the status of an enrichment request.
curl --request GET \
--url https://app.leonar.app/api/v1/enrichment/{requestId} \
--header 'Authorization: Bearer <token>'{
"data": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"contact_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"enrichment_type": "<string>",
"provider": "<string>",
"status": "pending",
"result": {},
"error_message": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"completed_at": "2023-11-07T05:31:56Z"
}
}